Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 25 Aug 2022 05:33:26 -0700 (MST)

Chat transcript : 

Rating 
Good 
Comment 
— 
Tags 
— 
3:39 AM 
Erik has joined. 
Erik 
3:39 AM 
Hello, i would like to cancel my subscription. 
3:39 AM 
Jason has joined. 
Jason 
3:39 AM 
Hi! Welcome to our chat support! 
Let me check your file, One moment please 
Jason 
3:41 AM 
Is that for the Cheatmeals? 
Erik 
3:41 AM 
yes 
Jason 
3:41 AM 
okay got it, for our reference may we know the reason for cancellation? 
Erik 
3:42 AM 
i don't use them that much 
Jason 
3:43 AM 
Understood, you can set your own frequency moving forward , excamnple ev 45 days , 2 months and so on and we can give it to you at 25$ per bottle instead of 39.97..Would you want that or just cancel? 
Erik 
3:45 AM 
just cancel please 
Jason 
3:45 AM 
sure no problem , ill drop you an email in a few... 
Is there anything else I can help you with today? 
Erik 
3:45 AM 
yes 
Erik 
3:46 AM 
i have two new bottles unopen that it has PB0153020 EX09/22 
Erik 
3:47 AM 
did they expired already? 
Jason 
3:48 AM 
not yet. its Sept 2022 but our products have a shelf life of 3-4 years. So even if it passed that date the product is still just as effective as when it was manufactured.. 
Erik 
3:49 AM 
oh i see, well thanks thats it no more questions 
Jason 
3:49 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. 
Have a good one! 
3:49 AM 
Jason has left. 

Erik has rated the chat Good 
3:50 AM 
Erik has left. 

Audit Feedback : Chat was handled well and asked the reason for cancelling AS subscription. offered Save the sale to customer however it was declined, cancelled AS on UC, 
mentioned notes and also created ticket and e-mailed the customer ticket 148831 

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
5:25 AM 
Cheryl has joined. 
Cheryl 
5:25 AM 
Do you still have the 3 bottles for $99. I use to get these for $99 for 3 bottles. 
5:25 AM 
Harry has joined. 
Harry 
5:25 AM 
Yes, you can get 3 bottles for $99.97. However, for that you need to place the order on call. 
Harry 
5:26 AM 
You can reach us 24/7 at +1 775-204-1021 to place an order. 
Cheryl 
5:27 AM 
Ok, thanks, what state are you located in 
Harry 
5:27 AM 
We are located at Nevada in Las Vegas. 
Cheryl 
5:27 AM 
ok, thanks, I will call tomorrow 
Harry 
5:28 AM 
Or if you want we can arrange a call back as well right now. 
Cheryl 
5:28 AM 
How come you can only order by calling 
Harry 
5:28 AM 
You can place order online as well. 
Cheryl 
5:28 AM 
the 3 bottles for $99 
Harry 
5:29 AM 
We cannot take the confidential details on chat due to which cannot place order on chat. 
Cheryl 
5:29 AM 
ok, Thanks 
Harry 
5:29 AM 
You can visit the website to check the price available online. I was telling the price after discount which we had on our end to offer. 
Cheryl 
5:30 AM 
Thanks 
Harry 
5:30 AM 
Is there anything else I can help you with today? 
Cheryl 
5:30 AM 
no thanks 
Harry 
5:30 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
5:30 AM 
Harry has left. 
5:31 AM 
Cheryl has left. 

Audit Feedback : Customer's sales query was answered as she was looking for discounts that we offer customers if they are willing to purchase more than 1 bottle, advised customer to cb so that we can place order on her behalf/we can also call her to place an order on her behalf. 

Thanks and Regards, 
Amit